# Ion

Core/Ion.js 8
Default settings for accessing the Cesium ion API. An ion access token is only required if you are using any ion related APIs. A default access token is provided for evaluation purposes only. Sign up for a free ion account and get your own access token at https://cesium.com

##### See:

- IonResource
- IonImageryProvider
- IonGeocoderService
- createWorldImagery
- createWorldTerrain

### Members

#### static Cesium.Ion.defaultAccessToken : String
Core/Ion.js 29

Gets or sets the default Cesium ion access token.

#### static Cesium.Ion.defaultServer : String|Resource
Core/Ion.js 37

Gets or sets the default Cesium ion server.

Default Value: `https://api.cesium.com`